Description: lintian cleanups
 Spelling, license wording, and fortify functions.
Forwarded: not-needed
Author: Camm Maguire <camm@debian.org>

Index: fricas-1.3.8/config/var-def.mk
===================================================================
--- fricas-1.3.8.orig/config/var-def.mk
+++ fricas-1.3.8/config/var-def.mk
@@ -53,6 +53,7 @@ datadir = @datadir@
 AR = @AR@
 CC = @CC@
 CFLAGS = @CFLAGS@
+CPPFLAGS = @CPPFLAGS@
 OBJEXT = @OBJEXT@
 EXEEXT = @EXEEXT@
 
Index: fricas-1.3.8/contrib/texmacs/fricas/doc/fricas-demo.en.tm
===================================================================
--- fricas-1.3.8.orig/contrib/texmacs/fricas/doc/fricas-demo.en.tm
+++ fricas-1.3.8/contrib/texmacs/fricas/doc/fricas-demo.en.tm
@@ -190,7 +190,7 @@
   <tmdoc-license|Permission is granted to copy, distribute and/or modify this
   document under the terms of the GNU Free Documentation License, Version 1.1
   or any later version published by the Free Software Foundation; with no
-  Invariant Sections, with no Front-Cover Texts, and with no Back-Cover
+  Invariant Sections, no Front-Cover Texts, and no Back-Cover
   Texts. A copy of the license is included in the section entitled "GNU Free
   Documentation License".>
 </body>
